SOCKS version 5 protocol error

If you see this error, "SOCKS version 5 protocol error"

This issue is Mac only.

1. Open your spotlight search by going to the top right corner of your desktop and selecting the magnifying glass icon.  magnifying_glass.png

You can also open spot light search using CMD + space if you do not have that icon.

 

2. Search for "System Preferences", and select that app and launch it.

search_for_system_preferences.png

 

3.  Open the "Network" option in System Preferences

open_network_in_prefs.png

 

4. Click the "Advanced" button

click_the_advanced_button.png

5. Select the "Proxies" option

select_proxies_option.png

6. Make sure the SOCKS Proxy option is NOT checked

socks_proxy_unchecked.png

7. Retest your Topaz software to confirm or deny if the issue is resolved.

 

 

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request
Check out our forums for more information!